:root {
    --default-font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
        Ubuntu, "Helvetica Neue", Helvetica, Arial, "PingFang SC",
        "Hiragino Sans GB", "Microsoft Yahei UI", "Microsoft Yahei",
        "Source Han Sans CN", sans-serif;
}

.main-container {
    overflow: hidden;
}

.main-container,
.main-container * {
    box-sizing: border-box;
}

input,
select,
textarea,
button {
    outline: 0;
}

.main-container {
    position: relative;
    max-width: 1920px; width: 100%;
    height: 8253px;
    margin: 0 auto;
    background: #ffffff;
    overflow: hidden;
}

.flex-row {
    position: relative;
    width: 2260.334px;
    height: 60px;
    margin: 39px 0 0 -400px;
    z-index: 166;
}

.group {
    position: absolute;
    width: 9.13%;
    height: 100%;
    top: 0;
    left: 90.87%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/6sOKbKfgAZ.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 150;
}

.get-started {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 41.67%;
    top: 26.67%;
    left: 15.5%;
    color: #0e0d0d;
    font-family: Circular Std, var(--default-font-family);
    font-size: 20px;
    font-weight: 450;
    line-height: 25px;
    text-align: left;
    white-space: nowrap;
    z-index: 152;
}

.group-1 {
    position: absolute;
    width: 9.43%;
    height: 14.07%;
    top: 41.67%;
    left: 74.9%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/wZ4cdj7xz9.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 153;
}

.image {
    position: absolute;
    width: 165px;
    height: 40px;
    top: 9px;
    left: 460px;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/3mFOPYHD5F.png) no-repeat center;
    background-size: cover;
    z-index: 159;
}

.product-tour {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 43.33%;
    top: 25%;
    left: 52.2%;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 22px;
    font-weight: 400;
    line-height: 25.781px;
    text-align: left;
    white-space: nowrap;
    z-index: 165;
}

.home {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 46.67%;
    top: 26.67%;
    left: 40.26%;
    color: #000000;
    font-family: Circular Std, var(--default-font-family);
    font-size: 22px;
    font-weight: 450;
    line-height: 27.83px;
    text-align: left;
    white-space: nowrap;
    z-index: 158;
}

.about-us {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 46.67%;
    top: 26.67%;
    left: 45.57%;
    color: #000000;
    font-family: Circular Std, var(--default-font-family);
    font-size: 22px;
    font-weight: 450;
    line-height: 27.83px;
    text-align: left;
    white-space: nowrap;
    z-index: 160;
}

.contact-us {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 46.67%;
    top: 26.67%;
    left: 61.58%;
    color: #000000;
    font-family: Circular Std, var(--default-font-family);
    font-size: 22px;
    font-weight: 450;
    line-height: 27.83px;
    text-align: left;
    white-space: nowrap;
    z-index: 161;
}

.pricing {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 46.67%;
    top: 26.67%;
    left: 69.02%;
    color: #000000;
    font-family: Circular Std, var(--default-font-family);
    font-size: 22px;
    font-weight: 450;
    line-height: 27.83px;
    text-align: left;
    white-space: nowrap;
    z-index: 162;
}

.login {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 46.67%;
    top: 28.33%;
    left: 85.83%;
    color: #000000;
    font-family: Circular Std, var(--default-font-family);
    font-size: 22px;
    font-weight: 450;
    line-height: 27.83px;
    text-align: left;
    white-space: nowrap;
    z-index: 156;
}

.lock {
    position: absolute;
    width: 0.62%;
    height: 31%;
    top: 36.78%;
    left: 84.68%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/yXrbPRpsz3.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 157;
}

.path {
    position: absolute;
    width: 0.62%;
    height: 14.03%;
    top: 45%;
    left: 58.35%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/CBiYz0MD7L.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 166;
}

.teenyicons-tick-outline {
    position: absolute;
    width: 0.66%;
    height: 13.38%;
    top: 68.81%;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/LvHSsT91HD.png) no-repeat center;
    background-size: 100% 100%;
    overflow: hidden;
}

.flex-row-e {
    position: relative;
    width: 2309.997px;
    height: 702px;
    margin: 78px 0 0 149.003px;
    z-index: 54;
}

.points-bg {
    position: absolute;
    width: 12.34%;
    height: 34.76%;
    top: 0;
    left: 38.48%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/GJkHNhYHGM.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 51;
}

.image-2 {
    position: absolute;
    width: 58.61%;
    height: 94.87%;
    top: 5.13%;
    left: 41.39%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/hxSV2Bv9GM.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 52;
    border-radius: 10px;
}

.schedule-appointments {
    position: absolute;
    width: 725px;
    height: 52.42%;
    top: 9.97%;
    left: 0.14%;
    font-family: Roboto, var(--default-font-family);
    font-size: 85px;
    font-weight: 700;
    line-height: 92px;
    text-align: left;
    text-overflow: initial;
    white-space: nowrap;
    z-index: 7;
}

.schedule-appointments-3 {
    position: relative;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 85px;
    font-weight: 700;
    line-height: 92px;
    text-align: left;
}

.with-the {
    position: relative;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 85px;
    font-weight: 700;
    line-height: 92px;
    text-align: left;
}

.schedule-appointments-4 {
    position: relative;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 85px;
    font-weight: 700;
    line-height: 92px;
    text-align: left;
}

.with-the-5 {
    position: relative;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 85px;
    font-weight: 700;
    line-height: 92px;
    text-align: left;
}

.online-booking-system {
    position: relative;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 85px;
    font-weight: 700;
    line-height: 92px;
    text-align: left;
}

.rectangle {
    position: absolute;
    width: 12.03%;
    height: 36.18%;
    top: 46.44%;
    left: 35.41%;
    background: #ffffff;
    z-index: 54;
    border-radius: 10px;
    box-shadow: 0 4px 40px 0 rgba(0, 168, 156, 0.3);
}

.rectangle-6 {
    position: relative;
    width: 248px;
    height: 226px;
    margin: 14px 0 0 15px;
    border: 1px dashed #ef2e6d;
    z-index: 56;
    overflow: visible auto;
    border-radius: 10px;
}

.group-7 {
    position: relative;
    width: 70.412px;
    height: 73.935px;
    margin: 40.267px 0 0 90px;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/2wAA56hx7R.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 55;
}

.rectangle-8 {
    position: relative;
    width: 197px;
    height: 50px;
    margin: 22.798px 0 0 26px;
    background: #f04589;
    z-index: 57;
    border-radius: 5px;
}

.add-booking {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 46%;
    top: 28%;
    left: 20.81%;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 20px;
    font-weight: 500;
    line-height: 23px;
    text-align: left;
    white-space: nowrap;
    z-index: 58;
}

.group-9 {
    position: absolute;
    width: 19.52%;
    height: 11.04%;
    top: 60.38%;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/GoViE1VkHS.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 6;
    overflow: hidden;
}

.save-time-spent {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 755px;
    height: 20.51%;
    top: 76.35%;
    left: 0.13%;
    color: #565657;
    font-family: Roboto, var(--default-font-family);
    font-size: 26px;
    font-weight: 400;
    line-height: 30.469px;
    text-align: left;
    text-overflow: initial;
    z-index: 10;
    overflow: hidden;
}

.flex-row-ef {
    position: relative;
    max-width: 2626px; width: 100%;
    height: 907.004px;
    margin: 40.363px 0 0 38px;
    z-index: 142;
}

.working-hours {
    position: absolute;
    width: 19.5%;
    height: 57.16%;
    top: 0;
    left: 80.5%;
    z-index: 1;
    overflow: hidden;
}

.group-a {
    position: absolute;
    width: 40.56%;
    height: 80.3%;
    top: 19.7%;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/dSVsUjJXfy.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 81;
}

.working-hours-b {
    position: absolute;
    width: 4.68%;
    height: 13.56%;
    top: 29.07%;
    left: 41.66%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/UkGT4zp73G.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 142;
    overflow: hidden;
}

.adjust-working-hours {
    position: absolute;
    width: 559px;
    height: 13.67%;
    top: 42.74%;
    left: 42.04%;
    font-family: Roboto, var(--default-font-family);
    font-size: 55px;
    font-weight: 700;
    line-height: 62px;
    text-align: left;
    text-overflow: initial;
    white-space: nowrap;
    z-index: 64;
}

.adjust-working-hours-c {
    position: relative;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 55px;
    font-weight: 900;
    line-height: 62px;
    text-align: left;
}

.at-staff-level {
    position: relative;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 55px;
    font-weight: 900;
    line-height: 62px;
    text-align: left;
}

.group-d {
    position: absolute;
    width: 12.39%;
    height: 5.47%;
    top: 56.3%;
    left: 42.12%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/kyt2WkHq9b.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 62;
    overflow: hidden;
}

.flex-row-dc {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 645px;
    height: 24.92%;
    top: 64.68%;
    left: 42.16%;
    color: #565657;
    font-family: Roboto, var(--default-font-family);
    font-size: 24px;
    font-weight: 400;
    line-height: 28.125px;
    text-align: left;
    letter-spacing: 0.24px;
    z-index: 63;
}

.img {
    position: relative;
    max-width: 1851px; width: 100%;
    height: 771.349px;
    margin: 199.633px 0 0 151px;
    z-index: 72;
}

.clock {
    position: absolute;
    width: 59.56%;
    height: 100%;
    top: 0;
    left: 40.44%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/vGQj0FL5VV.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 4;
}

.flexibility-in-time-slot {
    position: absolute;
    width: 4.21%;
    height: 10.11%;
    top: 15.82%;
    left: 0.16%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/cSSpxRqYFJ.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 72;
    overflow: hidden;
}

.flexibility-in-time-slot-e {
    position: absolute;
    width: 582px;
    height: 16.08%;
    top: 29.17%;
    left: 0;
    font-family: Roboto, var(--default-font-family);
    font-size: 55px;
    font-weight: 700;
    line-height: 62px;
    text-align: left;
    text-overflow: initial;
    white-space: nowrap;
    z-index: 71;
}

.intervals {
    position: relative;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 55px;
    font-weight: 900;
    line-height: 62px;
    text-align: left;
}

.group-f {
    position: relative;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 55px;
    font-weight: 900;
    line-height: 62px;
    text-align: left;
}

.intervals-10 {
    position: relative;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 55px;
    font-weight: 900;
    line-height: 62px;
    text-align: left;
}

.group-11 {
    position: relative;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 55px;
    font-weight: 900;
    line-height: 62px;
    text-align: left;
}

.editing {
    position: absolute;
    width: 17.58%;
    height: 6.43%;
    top: 45.12%;
    left: 0.11%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/5bQUkbzr9e.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 69;
    overflow: hidden;
}

.booking {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 645px;
    height: 31.89%;
    top: 54.97%;
    left: 0.16%;
    color: #565657;
    font-family: Roboto, var(--default-font-family);
    font-size: 24px;
    font-weight: 400;
    line-height: 28.125px;
    text-align: left;
    letter-spacing: 0.24px;
    z-index: 70;
}

.consecutive-service-bookings {
    position: relative;
    max-width: 1753px; width: 100%;
    height: 807.332px;
    margin: 295.651px 0 0 -38px;
    z-index: 79;
}

.consecutive-service-bookings-12 {
    position: absolute;
    width: 59.95%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/f7WNohLHUZ.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 3;
}

.group-13 {
    position: absolute;
    width: 4.22%;
    height: 9.17%;
    top: 13.01%;
    left: 64.06%;
    z-index: 79;
    overflow: hidden;
}

.flex-row-b {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/2dj6L6Xs82.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 80;
    overflow: hidden;
}

.path-14 {
    position: absolute;
    width: 510px;
    height: 15.36%;
    top: 25.27%;
    left: 63.03%;
    font-family: Roboto, var(--default-font-family);
    font-size: 55px;
    font-weight: 700;
    line-height: 62px;
    text-align: left;
    text-overflow: initial;
    white-space: nowrap;
    z-index: 78;
}

.path-15 {
    position: relative;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 55px;
    font-weight: 900;
    line-height: 62px;
    text-align: left;
}

.rectangle-16 {
    position: relative;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 55px;
    font-weight: 900;
    line-height: 62px;
    text-align: left;
}

.be-where-your-customers-are {
    position: absolute;
    width: 18.57%;
    height: 6.14%;
    top: 40.5%;
    left: 63.15%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/B67nZQaAfk.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 76;
    overflow: hidden;
}

.text-19 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 645px;
    height: 35.18%;
    top: 49.92%;
    left: 63.21%;
    color: #565657;
    font-family: Roboto, var(--default-font-family);
    font-size: 24px;
    font-weight: 400;
    line-height: 28.125px;
    text-align: left;
    letter-spacing: 0.24px;
    z-index: 77;
}

.group-2 {
    position: relative;
    max-width: 1920px; width: 100%;
    height: 914px;
    margin: 124.668px 0 0 0;
    z-index: 89;
}

.img-b {
    position: absolute;
    width: 11.88%;
    height: 100.57%;
    top: -0.08%;
    left: 57.96%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/SJkGzO2jFC.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 88;
}

.pic-a {
    position: absolute;
    width: 17.08%;
    height: 98.53%;
    top: -0.05%;
    left: 70.99%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/Fn97EgkpMO.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 89;
}

.group-3 {
    position: absolute;
    width: 100%;
    height: 94.64%;
    top: 2.41%;
    left: 0;
    font-size: 0px;
    background: #00a89c;
    z-index: 82;
}

.text-1a {
    display: block;
    position: relative;
    height: 62px;
    margin: 100px 0 0 229px;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 55px;
    font-weight: 900;
    line-height: 62px;
    text-align: left;
    white-space: nowrap;
    z-index: 86;
}

.accept-appointments {
    display: block;
    position: relative;
    height: 30px;
    margin: 29px 0 0 229px;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 26px;
    font-weight: 400;
    line-height: 30px;
    text-align: left;
    white-space: nowrap;
    letter-spacing: 0.26px;
    z-index: 87;
}

.flex-row-c {
    position: relative;
    max-width: 1554px; width: 100%;
    height: 208px;
    margin: 85px 0 0 229px;
    z-index: 94;
}

.union {
    position: absolute;
    width: 10.06%;
    height: 66.51%;
    top: 0;
    left: 86.87%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/S2KAoeY239.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 85;
}

.rectangle-17 {
    position: absolute;
    width: 94.14%;
    height: 96.15%;
    top: 3.85%;
    left: 0;
    background: #ffffff;
    z-index: 90;
    border-radius: 20px;
}

.website {
    position: absolute;
    width: 10.25%;
    height: 75%;
    top: 12.5%;
    left: 6.84%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/6Sw5KZ8MgL.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 98;
    overflow: hidden;
}

.your-website {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 16.5%;
    top: 24%;
    left: 23.92%;
    color: #000000;
    font-family: Roboto, var(--default-font-family);
    font-size: 28px;
    font-weight: 500;
    line-height: 32.813px;
    text-align: left;
    white-space: nowrap;
    letter-spacing: 0.28px;
    z-index: 93;
}

.accept-appointments-website {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    max-width: 1204px; width: 100%;
    height: 23.08%;
    top: 53.85%;
    left: 22.52%;
    color: #565657;
    font-family: Roboto, var(--default-font-family);
    font-size: 20px;
    font-weight: 400;
    line-height: 19px;
    text-align: left;
    text-overflow: initial;
    letter-spacing: 0.2px;
    z-index: 94;
    overflow: hidden;
}

.flex-row-c-18 {
    position: relative;
    max-width: 1520px; width: 100%;
    height: 269.332px;
    margin: 30px 0 0 172px;
    z-index: 91;
}

.rectangle-19 {
    position: absolute;
    width: 96.25%;
    height: 74.26%;
    top: 0;
    left: 3.75%;
    background: #ffffff;
    z-index: 91;
    border-radius: 20px;
}

.website-1a {
    position: absolute;
    width: 10.25%;
    height: 75%;
    top: 12.5%;
    left: 6.84%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/uzib0WQc4v.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 99;
    overflow: hidden;
}

.flex-column-a {
    position: absolute;
    width: 68.35%;
    height: 51.5%;
    top: 24.5%;
    left: 23.92%;
    font-size: 0px;
    z-index: 97;
}

.no-website {
    display: block;
    position: relative;
    height: 33px;
    margin: 0 0 0 0;
    color: #000000;
    font-family: Roboto, var(--default-font-family);
    font-size: 28px;
    font-weight: 500;
    line-height: 32.813px;
    text-align: left;
    white-space: nowrap;
    letter-spacing: 0.28px;
    z-index: 96;
}

.no-website-sub-domain {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: relative;
    max-width: 1000px; width: 100%;
    height: 48px;
    margin: 22px 0 0 0;
    color: #565657;
    font-family: Roboto, var(--default-font-family);
    font-size: 20px;
    font-weight: 400;
    line-height: 19px;
    text-align: left;
    text-overflow: initial;
    letter-spacing: 0.2px;
    z-index: 97;
    overflow: hidden;
}

.union-1b {
    position: absolute;
    width: 10.29%;
    height: 51.36%;
    top: 48.64%;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/J2gMxzyhgJ.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 83;
}

.union-1c {
    position: absolute;
    width: 10.29%;
    height: 51.36%;
    top: 48.64%;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/SShgEsaQD4.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 84;
}

.flex-row-ac {
    position: relative;
    max-width: 1978px; width: 100%;
    height: 835.347px;
    margin: 123px 0 0 152px;
    z-index: 113;
}

.img-1d {
    position: absolute;
    width: 57.74%;
    height: 100%;
    top: 0;
    left: 42.26%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/UWJdmaQ8gZ.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 100;
}

.group-1e {
    position: absolute;
    width: 4.86%;
    height: 11.29%;
    top: 10.89%;
    left: 0.25%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/ett9NPGuv6.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 113;
}

.peace-of-mind {
    position: absolute;
    width: 494px;
    height: 14.84%;
    top: 24.2%;
    left: 0.15%;
    font-family: Roboto, var(--default-font-family);
    font-size: 55px;
    font-weight: 700;
    line-height: 62px;
    text-align: left;
    text-overflow: initial;
    white-space: nowrap;
    z-index: 105;
}

.your-peace-of-mind {
    position: relative;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 55px;
    font-weight: 900;
    line-height: 62px;
    text-align: left;
}

.top-priority {
    position: relative;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 55px;
    font-weight: 900;
    line-height: 62px;
    text-align: left;
}

.group-1f {
    position: absolute;
    width: 17.56%;
    height: 5.98%;
    top: 39.05%;
    left: 0.25%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/EKA5RuG1L4.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 104;
    overflow: hidden;
}

.client-data-security {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 405px;
    height: 7.9%;
    top: 48.38%;
    left: 0.25%;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 24px;
    font-weight: 500;
    line-height: 28.125px;
    text-align: left;
    text-overflow: initial;
    letter-spacing: 0.24px;
    z-index: 106;
    overflow: hidden;
}

.check {
    position: absolute;
    width: 1.62%;
    height: 3.83%;
    top: 61.07%;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/ZkPhKv97GF.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 108;
    overflow: hidden;
}

.data-security {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 624px;
    height: 7.9%;
    top: 61.07%;
    left: 2.88%;
    color: #565657;
    font-family: Roboto, var(--default-font-family);
    font-size: 24px;
    font-weight: 400;
    line-height: 28.125px;
    text-align: left;
    text-overflow: initial;
    letter-spacing: 0.24px;
    z-index: 107;
    overflow: hidden;
}

.check-20 {
    position: absolute;
    width: 1.62%;
    height: 3.83%;
    top: 73.76%;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/WgHsD4BNFK.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 110;
    overflow: hidden;
}

.ownership-of-data {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 3.35%;
    top: 73.76%;
    left: 2.88%;
    color: #565657;
    font-family: Roboto, var(--default-font-family);
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    text-align: left;
    white-space: nowrap;
    letter-spacing: 0.24px;
    z-index: 109;
}

.check-21 {
    position: absolute;
    width: 1.62%;
    height: 3.83%;
    top: 82.38%;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/X6exCAHcvE.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 112;
    overflow: hidden;
}

.change-plan-export {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 642px;
    height: 6.7%;
    top: 82.38%;
    left: 2.88%;
    color: #565657;
    font-family: Roboto, var(--default-font-family);
    font-size: 24px;
    font-weight: 400;
    line-height: 28.125px;
    text-align: left;
    letter-spacing: 0.24px;
    z-index: 111;
}

.flex-row-fa {
    position: relative;
    width: 644.001px;
    height: 178.58px;
    margin: 149.653px 0 0 155.999px;
    z-index: 140;
}

.testimonials {
    position: absolute;
    width: 644px;
    height: 78.4%;
    top: 0;
    left: 0%;
    font-family: Roboto, var(--default-font-family);
    font-size: 60px;
    font-weight: 700;
    line-height: 70px;
    text-align: left;
    text-overflow: initial;
    white-space: nowrap;
    z-index: 114;
}

.testimonials-22 {
    position: relative;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 60px;
    font-weight: 700;
    line-height: 70px;
    text-align: left;
}

.from-our-customers {
    position: relative;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 60px;
    font-weight: 700;
    line-height: 70px;
    text-align: left;
}

.group-23 {
    position: absolute;
    width: 50.54%;
    height: 27.76%;
    top: 72.24%;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/8RjfhmXBJS.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 140;
    overflow: hidden;
}

.flex-row-eea {
    position: relative;
    max-width: 1620px; width: 100%;
    height: 71px;
    margin: 1.42px 0 0 155px;
    z-index: 141;
}

.group-24 {
    position: absolute;
    width: 10.93%;
    height: 100%;
    top: 0;
    left: 89.07%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/h5Qczavv7J.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 141;
}

.lorem-ipsum {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 46.48%;
    top: 50.7%;
    left: 0;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 28px;
    font-weight: 400;
    line-height: 32.813px;
    text-align: left;
    white-space: nowrap;
    z-index: 115;
}

.flex-row-25 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    max-width: 2127px; width: 100%;
    height: 378px;
    margin: 90px 0 0 -90px;
    z-index: 133;
}

.rectangle-26 {
    flex-shrink: 0;
    position: relative;
    width: 689px;
    height: 378px;
    font-size: 0px;
    background: #ffd74b;
    z-index: 125;
    border-radius: 10px;
}

.awesome-design {
    display: block;
    position: relative;
    height: 62px;
    margin: 43px 0 0 50px;
    color: #000000;
    font-family: Roboto, var(--default-font-family);
    font-size: 24px;
    font-weight: 500;
    line-height: 62px;
    text-align: left;
    white-space: nowrap;
    z-index: 127;
}

.without-jobhunt {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: relative;
    width: 589px;
    height: 84px;
    margin: 20px 0 0 50px;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    text-align: left;
    text-overflow: initial;
    z-index: 130;
    overflow: hidden;
}

.nicole-wells {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 10.58%;
    top: 64.55%;
    left: 23.95%;
    color: #000000;
    font-family: Roboto, var(--default-font-family);
    font-size: 28px;
    font-weight: 500;
    line-height: 40px;
    text-align: left;
    white-space: nowrap;
    z-index: 128;
}

.mask-group {
    position: absolute;
    width: 13.64%;
    height: 23.28%;
    top: 65.61%;
    left: 7.4%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/L1NTXPGwph.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 131;
}

.design {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 10.05%;
    top: 72.49%;
    left: 23.95%;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 20px;
    font-weight: 500;
    line-height: 38px;
    text-align: left;
    white-space: nowrap;
    z-index: 129;
}

.rectangle-27 {
    flex-shrink: 0;
    position: relative;
    width: 689px;
    height: 378px;
    font-size: 0px;
    background: #ffd74b;
    z-index: 117;
    border-radius: 10px;
}

.awesome-design-28 {
    display: block;
    position: relative;
    height: 62px;
    margin: 43px 0 0 50px;
    color: #000000;
    font-family: Roboto, var(--default-font-family);
    font-size: 24px;
    font-weight: 500;
    line-height: 62px;
    text-align: left;
    white-space: nowrap;
    z-index: 119;
}

.without-jobhunt-29 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: relative;
    width: 589px;
    height: 84px;
    margin: 20px 0 0 50px;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    text-align: left;
    text-overflow: initial;
    z-index: 122;
    overflow: hidden;
}

.nicole-wells-2a {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 10.58%;
    top: 64.55%;
    left: 23.95%;
    color: #000000;
    font-family: Roboto, var(--default-font-family);
    font-size: 28px;
    font-weight: 500;
    line-height: 40px;
    text-align: left;
    white-space: nowrap;
    z-index: 120;
}

.mask-group-2b {
    position: absolute;
    width: 13.64%;
    height: 23.28%;
    top: 65.61%;
    left: 7.4%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/b54XQybyFS.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 123;
}

.design-2c {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 10.05%;
    top: 72.49%;
    left: 23.95%;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 20px;
    font-weight: 500;
    line-height: 38px;
    text-align: left;
    white-space: nowrap;
    z-index: 121;
}

.rectangle-2d {
    flex-shrink: 0;
    position: relative;
    width: 689px;
    height: 378px;
    font-size: 0px;
    background: #ffd74b;
    z-index: 133;
    border-radius: 10px;
}

.awesome-design-2e {
    display: block;
    position: relative;
    height: 62px;
    margin: 43px 0 0 50px;
    color: #000000;
    font-family: Roboto, var(--default-font-family);
    font-size: 24px;
    font-weight: 500;
    line-height: 62px;
    text-align: left;
    white-space: nowrap;
    z-index: 135;
}

.without-jobhunt-2f {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: relative;
    width: 589px;
    height: 84px;
    margin: 20px 0 0 50px;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    text-align: left;
    text-overflow: initial;
    z-index: 138;
    overflow: hidden;
}

.nicole-wells-30 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 10.58%;
    top: 64.55%;
    left: 23.95%;
    color: #000000;
    font-family: Roboto, var(--default-font-family);
    font-size: 28px;
    font-weight: 500;
    line-height: 40px;
    text-align: left;
    white-space: nowrap;
    z-index: 136;
}

.mask-group-31 {
    position: absolute;
    width: 13.64%;
    height: 23.28%;
    top: 65.61%;
    left: 7.4%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/EnWdfFiaxs.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 139;
}

.design-32 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 10.05%;
    top: 72.49%;
    left: 23.95%;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 20px;
    font-weight: 500;
    line-height: 38px;
    text-align: left;
    white-space: nowrap;
    z-index: 137;
}

.flex-row-bdd {
    position: relative;
    max-width: 1922px; width: 100%;
    height: 1245px;
    margin: 149.441px 0 0 0;
    z-index: 15;
}

.rectangle-33 {
    position: absolute;
    width: 99.9%;
    height: 63.94%;
    top: 0;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/qWjCajh6vG.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 14;
}

.enough-said {
    position: relative;
    width: 589px;
    height: 140px;
    margin: 99px 0 0 665px;
    font-family: Roboto, var(--default-font-family);
    font-size: 60px;
    font-weight: 700;
    line-height: 70.313px;
    text-align: center;
    z-index: 16;
}

.enough-said-34 {
    position: relative;
    color: #00a89c;
    font-family: Roboto, var(--default-font-family);
    font-size: 60px;
    font-weight: 700;
    line-height: 70.313px;
    text-align: center;
}

.give-it-a-go {
    position: relative;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 60px;
    font-weight: 700;
    line-height: 70.313px;
    text-align: center;
}

.hands-on-experience {
    display: block;
    position: relative;
    height: 29px;
    margin: 53px 0 0 522px;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 400;
    line-height: 29px;
    text-align: left;
    white-space: nowrap;
    z-index: 17;
}

.rectangle-35 {
    position: relative;
    width: 709px;
    height: 80px;
    margin: 76.559px 0 0 611px;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/QX4uGm4qQ3.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 19;
}

.rectangle-36 {
    position: absolute;
    width: 28.77%;
    height: 80%;
    top: 10.55%;
    left: 70.1%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/A2w1x5CCn7.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 20;
}

.get-started-37 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 40.63%;
    top: 26.56%;
    left: 22.55%;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 22px;
    font-weight: 400;
    line-height: 25.781px;
    text-align: left;
    white-space: nowrap;
    z-index: 22;
}

.enter-email {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 32.5%;
    top: 33.75%;
    left: 4.23%;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 22px;
    font-weight: 400;
    line-height: 25.781px;
    text-align: left;
    white-space: nowrap;
    z-index: 21;
}

.flex-row-fd {
    position: relative;
    max-width: 1103px; width: 100%;
    height: 29px;
    margin: 66.441px 0 0 260px;
    z-index: 31;
}

.sleek-smart-eff {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 500;
    line-height: 29px;
    text-align: left;
    white-space: nowrap;
    z-index: 25;
}

.sleek-smart-eff-38 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 100%;
    top: 0;
    left: 45.24%;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 500;
    line-height: 29px;
    text-align: left;
    white-space: nowrap;
    z-index: 28;
}

.sleek-smart-eff-39 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 100%;
    top: 0;
    left: 91.57%;
    color: #0e0e0e;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 500;
    line-height: 29px;
    text-align: left;
    white-space: nowrap;
    z-index: 31;
}

.flex-row-dce {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    max-width: 1404px; width: 100%;
    height: 29px;
    margin: 16px 0 0 260px;
    z-index: 32;
}

.sleek-smart-eff-3a {
    flex-shrink: 0;
    position: relative;
    height: 29px;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 400;
    line-height: 29px;
    text-align: left;
    white-space: nowrap;
    z-index: 26;
}

.sleek-smart-eff-3b {
    flex-shrink: 0;
    position: relative;
    height: 29px;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 400;
    line-height: 29px;
    text-align: left;
    white-space: nowrap;
    z-index: 29;
}

.sleek-smart-eff-3c {
    flex-shrink: 0;
    position: relative;
    height: 29px;
    color: #747373;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 400;
    line-height: 29px;
    text-align: left;
    white-space: nowrap;
    z-index: 32;
}

.group-3d {
    position: relative;
    width: 104px;
    height: 104px;
    margin: 65px 0 0 891px;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/WCuvGnav5y.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 49;
}

.rectangle-3e {
    position: absolute;
    width: 99.95%;
    height: 40.08%;
    top: 59.92%;
    left: 0.05%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/pzUtinm4Qh.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 15;
}

.flex-row-e-3f {
    position: relative;
    max-width: 1599px; width: 100%;
    height: 48px;
    margin: 93.559px 0 0 153px;
    z-index: 143;
}

.image-40 {
    position: absolute;
    width: 194px;
    height: 48px;
    top: 0;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/fdovf6aRGO.png) no-repeat center;
    background-size: cover;
    z-index: 143;
}

.product {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 72.92%;
    top: 2.08%;
    left: 39.46%;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 30px;
    font-weight: 500;
    line-height: 35px;
    text-align: left;
    white-space: nowrap;
    z-index: 41;
}

.features {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 72.92%;
    top: 2.08%;
    left: 60.85%;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 30px;
    font-weight: 500;
    line-height: 35px;
    text-align: left;
    white-space: nowrap;
    z-index: 46;
}

.connect-with-us {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 72.92%;
    top: 3%;
    left: 86.05%;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 30px;
    font-weight: 500;
    line-height: 35px;
    text-align: left;
    white-space: nowrap;
    z-index: 37;
}

.group-41 {
    position: absolute;
    width: 1.56%;
    height: 33.33%;
    top: 22.92%;
    left: 37.4%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/L7gKEnQJLr.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 43;
}

.group-42 {
    position: absolute;
    width: 1.56%;
    height: 33.33%;
    top: 22.92%;
    left: 58.79%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/L2fqtA7ynf.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 48;
}

.flex-row-a {
    position: relative;
    width: 1582.278px;
    height: 261.984px;
    margin: 18.457px 0 0 152px;
    z-index: 47;
}

.group-43 {
    position: absolute;
    width: 12.97%;
    height: 21.37%;
    top: 0;
    left: 87.03%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/3CZbeOWQSP.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 38;
}

.home-about-us-contact-us {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 123px;
    height: 95.43%;
    top: 4.57%;
    left: 37.86%;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 400;
    line-height: 50px;
    text-align: left;
    text-overflow: initial;
    z-index: 42;
    overflow: hidden;
}

.schedule-online-increase-productivity {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 233px;
    height: 76.34%;
    top: 4.57%;
    left: 59.47%;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 400;
    line-height: 50px;
    text-align: left;
    text-overflow: initial;
    z-index: 47;
    overflow: hidden;
}

.online-booking-system-44 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    width: 364px;
    height: 54.97%;
    top: 9.92%;
    left: 0;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 22px;
    font-weight: 400;
    line-height: 36px;
    text-align: left;
    text-overflow: initial;
    z-index: 34;
    overflow: hidden;
}

.rectangle-45 {
    position: relative;
    max-width: 1921px; width: 100%;
    height: 92px;
    margin: 0 0 0 1px;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/bGtesnpoPd.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 12;
}

.all-rights-reserved {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: absolute;
    height: 31.52%;
    top: 32.61%;
    left: 43.21%;
    color: #ffffff;
    font-family: Roboto, var(--default-font-family);
    font-size: 25px;
    font-weight: 400;
    line-height: 29px;
    text-align: left;
    white-space: nowrap;
    z-index: 13;
}

.rectangle-46 {
    position: absolute;
    width: 100%;
    height: 1.7%;
    top: -0.01%;
    left: 0;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/bwjs1OFUZh.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 146;
}

.group-47 {
    position: absolute;
    width: 102.92%;
    height: 11.91%;
    top: 23.75%;
    left: -0.94%;
    background: url(https://codia-f2c.s3.us-west-1.amazonaws.com/image/2026-02-25/m9G5Yr51Lq.png) no-repeat center;
    background-size: 100% 100%;
    z-index: 2;
}
